## zentyal-ucp 8.1.0

=== debian/changelog ===
zentyal-ucp (8.1.0) noble; urgency=medium

  * New upstream release

 -- root <packages@zentyal.com>  Sat, 01 Nov 2025 11:45:20 +0000

zentyal-ucp (8.0.0) jammy; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Thu, 08 Feb 2024 12:54:05 +0100

zentyal-ucp (7.1.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 07 Jul 2023 20:53:12 +0200

zentyal-ucp (7.0.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Mon, 28 Dec 2020 16:54:03 +0100

zentyal-ucp (6.2.0) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Fri, 29 May 2020 10:37:15 +0200
