=== debian/control ===
Source: zentyal-ucp
Section: web
Priority: optional
Maintainer: Bruno Lorente Cantarero <blorente@zentyal.com>
Uploaders: Daniel Joven Gracia <djoven@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/

Package: zentyal-ucp
Architecture: all
Depends: zentyal-core (>= 8.1.0), zentyal-core (<< 8.2.0), uuid, ${misc:Depends}
Description: Zentyal - UCP
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This modules adds a transparent monitoring system for commercial editions
